mode con:cols=60 lines=70
@echo off
color 4f

ECHO.
ECHO ==========================
ECHO Removing EDID Emulation
ECHO ==========================
ECHO.
ECHO Remove Port 1 On GPU 0
.\EDIDemulation.exe r 0 0

ECHO Remove Port 2 On GPU 0
.\EDIDemulation.exe r 0 1

ECHO Remove Port 3 On GPU 0
.\EDIDemulation.exe r 0 2

ECHO Remove Port 4 On GPU 0
.\EDIDemulation.exe r 0 3

ECHO Remove Port 5 On GPU 0
.\EDIDemulation.exe r 0 4

ECHO Remove Port 6 On GPU 0
.\EDIDemulation.exe r 0 5

REM ECHO Remove Port 1 On GPU 1
REM .\EDIDemulation.exe r 1 0

REM ECHO Remove Port 2 On GPU 1
REM .\EDIDemulation.exe r 1 1

REM ECHO Remove Port 3 On GPU 1
REM .\EDIDemulation.exe r 1 2

REM ECHO Remove Port 4 On GPU 1
REM .\EDIDemulation.exe r 1 3

REM ECHO Remove Port 5 On GPU 1
REM .\EDIDemulation.exe r 1 4

REM ECHO Remove Port 6 On GPU 1
REM .\EDIDemulation.exe r 1 5

REM Use the following command to deactivate emulation on all GPUs/ports
REM ECHO Removing Emulation From All Ports
REM .\EDIDemulation r -1 0

PAUSE